[RestoreInformation]
DriverDesc=Intel Power and Temperature Instrumentation Monitor Driver
DriverVersion=1.9.0.1004
DriverDate=4-27-2012
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem2.inf
DriverInfSection=DriverInstall.NT
DriverHardwareID=*INT340E
